/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #663333;
	}
.cc13               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc15               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e57             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e56            { /* nature_website_11084014.... */
	background      : transparent url(nature_website_11084014.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e55             { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e54             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
img#e53             { /* nature_website_11084013.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e52             { /* Hippidion */
	position        : absolute;
	left            : 309.00pt;
	top             : 138.00pt;
	width           :  97.50pt;
	height          :  18.00pt;
	}
div#e51             {
	position        : absolute;
	left            :  41.25pt;
	top             : 225.00pt;
	width           : 123.00pt;
	height          :  13.50pt;
	}
span#e50            { /* nature_website_11106005.... */
	background      : transparent url(nature_website_11106005.gif) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 393.75pt;
	width           :  12.75pt;
	height          :  23.25pt;
	}
span#e49            { /* nature_website_11106004.... */
	background      : transparent url(nature_website_11106004.gif) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 408.75pt;
	width           :  12.75pt;
	height          :  22.50pt;
	}
span#e48            { /* nature_website_11106003.... */
	background      : transparent url(nature_website_11106003.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 854.25pt;
	width           : 270.00pt;
	height          : 203.25pt;
	}
span#e47            { /* nature_website_11106002.... */
	background      : transparent url(nature_website_11106002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             : 858.75pt;
	width           : 276.00pt;
	height          : 185.25pt;
	}
div#e46             { /* <FONT size=1><FONT size=... */
	position        : absolute;
	left            : 111.75pt;
	top             :1043.25pt;
	width           : 214.50pt;
	height          :  21.75pt;
	}
div#e45             { /* From Skeleton in the Nat... */
	position        : absolute;
	left            :  63.00pt;
	top             :1057.50pt;
	width           : 316.50pt;
	height          :  24.00pt;
	}
div#e44             { /* <FONT size=1><STRONG><FO... */
	position        : absolute;
	left            : 492.75pt;
	top             :1062.00pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
div#e43             { /* Hippidion neogaeum */
	position        : absolute;
	left            : 474.00pt;
	top             :1076.25pt;
	width           : 130.50pt;
	height          :  12.75pt;
	}
div#e42             { /* From Skeleton in the Nat... */
	position        : absolute;
	left            : 375.75pt;
	top             :1090.50pt;
	width           : 313.50pt;
	height          :  14.25pt;
	}
div#e41             { /* _______________________<... */
	position        : absolute;
	left            :  54.00pt;
	top             :1120.50pt;
	width           : 131.25pt;
	height          :  19.50pt;
	}
div#e40             { /* <FONT size=2>  \<DIV></D... */
	position        : absolute;
	left            :  52.50pt;
	top             :1141.50pt;
	width           : 397.50pt;
	height          :  31.50pt;
	}
div#e39             { /* <FONT size=2><DIV><FONT ... */
	position        : absolute;
	left            :  52.50pt;
	top             :1165.50pt;
	width           : 185.25pt;
	height          :  31.50pt;
	}
div#e38             { /* <FONT size=2><FONT color... */
	position        : absolute;
	left            :  52.50pt;
	top             :1189.50pt;
	width           : 344.25pt;
	height          :  19.50pt;
	}
div#e37             { /* <FONT color=#000000>[6] ... */
	position        : absolute;
	left            :  52.50pt;
	top             :1201.50pt;
	width           : 516.00pt;
	height          :  31.50pt;
	}
div#e36             {
	position        : absolute;
	left            :  52.50pt;
	top             :1225.50pt;
	width           : 634.50pt;
	height          :  12.00pt;
	}
div#e35             {
	position        : absolute;
	left            : 186.75pt;
	top             :1273.50pt;
	width           : 322.50pt;
	height          :  13.50pt;
	}
div#e34             { /* Copyright 2018  All righ... */
	position        : absolute;
	left            : 249.00pt;
	top             :1295.25pt;
	width           : 241.50pt;
	height          :  18.75pt;
	}
div#e33             {
	position        : absolute;
	left            : 186.75pt;
	top             :1312.50pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e32            { /* nature_website_11106001.... */
	background      : transparent url(nature_website_11106001.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             : 494.25pt;
	width           : 372.75pt;
	height          : 296.25pt;
	}
div#e31             { /* <FONT color=#660000><FON... */
	position        : absolute;
	left            : 423.75pt;
	top             : 732.75pt;
	width           : 124.50pt;
	height          :  33.00pt;
	}
div#e30             { /* Skeleton */
	position        : absolute;
	left            : 347.25pt;
	top             : 788.25pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e29             { /* Hippidon sp. */
	position        : absolute;
	left            : 337.50pt;
	top             : 801.75pt;
	width           :  70.50pt;
	height          :  12.75pt;
	}
div#e28             { /* Natural History Museum, ... */
	position        : absolute;
	left            : 280.50pt;
	top             : 814.50pt;
	width           : 185.25pt;
	height          :  12.00pt;
	}
div#e27             {
	position        : absolute;
	left            :  48.75pt;
	top             :1023.75pt;
	width           : 195.75pt;
	height          :  13.50pt;
	}
div#e26             { /* Perissodactyla/Equidae/E... */
	position        : absolute;
	left            : 275.25pt;
	top             : 195.75pt;
	width           : 154.50pt;
	height          :  12.00pt;
	}
div#e25             {
	position        : absolute;
	left            : 216.00pt;
	top             : 210.00pt;
	width           : 306.00pt;
	height          :  13.50pt;
	}
div#e24             { /* <P><FONT size="2"></FONT... */
	position        : absolute;
	left            : 169.50pt;
	top             : 188.25pt;
	width           : 393.75pt;
	height          : 216.00pt;
	}
div#e23             { /* Anchippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 196.50pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e22             { /* Anchitherium */
	position        : absolute;
	left            : 602.25pt;
	top             : 208.50pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e21             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 602.25pt;
	top             : 220.50pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 602.25pt;
	top             : 232.50pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 602.25pt;
	top             : 244.50pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 602.25pt;
	top             : 256.50pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Hipparion */
	position        : absolute;
	left            : 602.25pt;
	top             : 269.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e16             { /* Hippidion */
	position        : absolute;
	left            : 602.25pt;
	top             : 281.25pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Hypohippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 293.25pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Kalobatippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 318.00pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Merychippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 330.00pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Mesohippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 342.00pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Miohippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 354.00pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Nannippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 366.00pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Neohipparion */
	position        : absolute;
	left            : 602.25pt;
	top             : 378.00pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e8              { /* Orohippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 390.00pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e7              { /* Parahippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 402.00pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Pliohippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 414.00pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Protohippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 426.00pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Protorohippus */
	position        : absolute;
	left            : 602.25pt;
	top             : 438.00pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e3              { /* Unidentified */
	position        : absolute;
	left            : 602.25pt;
	top             : 450.00pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 602.25pt;
	top             : 306.00pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :1357.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
